---
name: Benjamin Ma / 馬志光
locality: Sydney
country: Australia
role: <a href="/job-families/sales/technical-account-manager/">Senior Technical Account Manager
  (APJ)</a>
reports_to:  dthompson3
picture: BenjaminMa3.jpg
twitter: gitlabma
gitlab: bma
departments:
- Customer Success
- Technical Account Managers
story: 'Benjamin has solid and extensive experiences in customer relationship management,
  technical support, systems / projects implementation and management, and team leadership.
  He has a thirst for knowledge, growing concern of the society, and ever-lasting
  love for his family. Last but not least, he is eager to contribute the success of
  our customers.

'
